/* 公用颜色 */
.orange{color: #fa621b;}
.bg_orange{background: #fa621b;}
/* 公用字体颜色 */
.c000{color: #000000;}
.white{color: #ffffff;}
.cccc{color: #ccc;}
* {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-user-select: auto;
outline: 0;
-webkit-tap-highlight-color: transparent;
-webkit-tap-highlight-color: transparent;
}
.bg_white{background: #fff;}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea{
    margin-bottom:0px;
    border: 1px solid #ddd;
    border-radius: 4px;
}
ul li{
    list-style-type:none;
}
.ft14px{
    font-size: 14px;
}
.fl{float: left;}
.fr{float: right;}
p{
    margin-bottom: 0px;
}
.weui-tabbar{
    background: #fff;
}
.weui-tabbar__icon{
    width: 21px;
    height: 21px;
    margin: 0px auto;
    display: block;
}
.weui-tabbar__item.weui-bar__item--on .weui-tabbar__label{
    color: #fa621b;
}
.mui-content{
    padding-bottom: 55px;
   
}
.weui-tabbar{
    position: fixed;
    left: 0;
    right: 0;
}
.mt10px{
    margin-top: 10px;
}
.mt20px{
    margin-top: 20px;
}
.small_bridge{
    width: 6px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #fa621b;
}
.ml5px{
    margin-left: 5px;
}
.mui-btn.mui-active:enabled, .mui-btn:enabled:active, button.mui-active:enabled, button:enabled:active, input[type=button].mui-active:enabled, input[type=button]:enabled:active, input[type=reset].mui-active:enabled, input[type=reset]:enabled:active, input[type=submit].mui-active:enabled, input[type=submit]:enabled:active{
    background: none;
}
.pr{
    position: relative;
}
/*定义清除浮动样式 方法一*/
.clearfix:after{content:'\20';display:block;height:0;clear:both; visibility:hidden;}
.clearfix{zoom:1;}
img{
    width: 100%;
    max-width: 100%;
 
}

.weui-form label{display: inline-block;min-width: 140px;}
